.existing-source.animate
  .well
    .row
      source-cartouche
    .row
      .col-md-12
        h4 
          | Fields:
          draggable-field-label(source='source', field='field', ng-repeat="field in source.fields | orderBy: 'position'")
    .row
      filter-condition(ng-repeat="condition in filterConditions", condition="condition")
      .col-xs-3
        .btn-group-vertical
          button.btn.btn-default(ng-click="addFilterCondition()")
            i.fa.fa-plus-circle
            | &nbsp;add condition   
    .row
      .col-md-12
        button.btn.btn-success.pull-right.filter-button(ng-click="filter()")
          i.fa.fa-filter
          | &nbsp;Filter!
        .clearfix    
